/**
    wpfa Public CSS
**/
.wpfa-logo-container {
    display: inline-block;
}
.wpfa-logo-container img {
    width: 200px;
    height: 75px;
}
.navbar-brand {
    padding: 5px 15px 0px 5px;
}
.navbar-default {
    background-color: #222222;
}
.js-button:hover {
    cursor: pointer;
}
/**
*   Videogular
**/
.videogular-container {
    width: 100%;
    height: 320px;
    margin: auto;
    overflow: hidden;
}

@media (min-width: 1200px) {
    .videogular-container {
        width: 1170px;
        height: 658.125px;
    }

    .videogular-container.audio {
        width: 1170px;
        height: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .videogular-container {
        width: 940px;
        height: 528.75px;
    }

    .videogular-container.audio {
        width: 940px;
        height: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .videogular-container {
        width: 728px;
        height: 409.5px;
    }

    .videogular-container.audio {
        width: 728px;
        height: 50px;
    }
}
.angular-google-map-container { 
    height: 400px; 
}
.ajax-ball-loader {
    background: url('/app/images/balls.gif');
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
/**
*   Alerts
**/
.pageMessageAlerts {
    position: fixed;
    width: 100%;
    height: 100%;
}

#pageMessageAlerts {
    position: fixed;
    bottom: 10px;
    left: 0;
    width: 80%;
    margin-left: 10%;
    z-index: 2000;
}

#pageMessageAlerts .alert {
    margin-bottom: 3px;
}
/**
*   Logo
**/
.area-logo-thumbnail {
    max-height: 70px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.instructor-avatar {
    max-width: 64px;
    max-height: 64px;
    margin-right: 5px;
}